local t = Def.ActorFrame {
	LoadFont("Fancy", "Header") ..{
		Text=THEME:GetString( 'ScreenTitleMenu', Var("GameCommand"):GetText() );
		InitCommand=cmd(horizalign,center;shadowlength,0;ztest,true);
		GainFocusCommand=cmd(stoptweening;diffuseshift;effecttiming,0.5,0,1,0.5;effectclock,'bgm';effectcolor2,color("#f7941d");effectcolor1,color("#ed1c24"););
		LoseFocusCommand=cmd(stoptweening;stopeffect);
		DisabledCommand=cmd(diffuse,0.5,0.5,0.5,1);
	};
};

return t;
